# RTCPCompoundHandler::SDESItem Struct Reference

Struct for an item description of a SDES packet. More...

`#include <rtcppkt.h>`

List of all members.

## Public Attributes

uint8 | type
| item identifier.
uint8 | len
| item len in octets.
char | data [1]
| item content.

## Detailed Description

Struct for an item description of a SDES packet.

## Member Data Documentation

char RTCPCompoundHandler::SDESItem::data[1]

item content.

uint8 RTCPCompoundHandler::SDESItem::len

item len in octets.

uint8 RTCPCompoundHandler::SDESItem::type

item identifier.

The documentation for this struct was generated from the following file:

- rtcppkt.h